## com.baidubce.services.ses.model
Class GetVerifiedDomainRequest

    java.lang.Object
      com.baidubce.model.AbstractBceRequest
          com.baidubce.services.ses.model.SesRequest
              com.baidubce.services.ses.model.GetVerifiedDomainRequest

    public class GetVerifiedDomainRequest

extends SesRequest

Request object of getting verified domain.

Constructor Summary
`GetVerifiedDomainRequest()`

Method Summary
`String` `getDomainName()`
`void` `setDomainName(String domainName)`
`String` `toString()`
`GetVerifiedDomainRequest` `withDomainName(String domainName)`

Methods inherited from class com.baidubce.services.ses.model.SesRequest
`getRequestCredentials, setRequestCredentials, withRequestCredentials`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### GetVerifiedDomainRequest

    public GetVerifiedDomainRequest()

Method Detail

### withDomainName

    public GetVerifiedDomainRequest withDomainName(String domainName)

### getDomainName

    public String getDomainName()

### setDomainName

    public void setDomainName(String domainName)

### toString

    public String toString()

  Overrides:
    `toString` in class `Object`

Copyright © 2016. All rights reserved.